Subject: Macavoy, Gene Wolfe

From: ddb%Shasta <ddb%shasta at mrvax.uucp>
Date: Wed, 11 Jan 1984 18:23:31 +0000

(Caro.PA at PARC-MAXC.ARPA) I liked Tea With the Black Dragon very much,
but I thought the writing was only mediocre (compensated for, in my
opinion, by the quality of the characters and concepts;  plot was also
pretty vanilla).  All in all, a very satisfactory first novel.

Now, Damiano may not have any flaws.  I can't think of any.  I find
this particularly pleasing because of the increase in writing skill
from first to second novel (of course, I don't know when either book
was actually WRITTEN, just when they were published).

(duntemann.wbst at PARC-MAXC.ARPA) Actually, Castle of the Otter is a
book containing a collection of essays by Wolfe about the writing of
Book of the New Sun, and it's out now (it has been an SFBC selection).
The title comes from an interesting sequence -- Locus mistakenly
reported that the last volume of Book of the New Sun would be called
Castle of the Otter (it's actually Citadel of the Autarch -- I presume
Locus got its information verbally in this case).  Gene Wolfe liked
the title, so he used it.